How to install libarrayfire-dev on Debian 9 (Stretch)